﻿.parts-info {
    margin-bottom: 10px;
    border: 2px solid var(--custom-blue);
    border-radius: 7px;
    overflow: hidden;
    background: var(--custom-blue);
}

.parts-label {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: -1px;
    padding: 5px;
    position: relative;
    font-size: 16px;
    background: var(--custom-blue);
    color: var(--custom-white);
}

.parts-content {
    display: block;
    padding: 1px 10px;
    background: var(--custom-white);
}

    .parts-content .parts-column {
        margin-top: 8px;
        margin-bottom: 5px;
        font-size: 15px;
        color: var(--custom-black);
        display: flex;
        align-items: center;
    }

    .parts-content .parts-text {
        font-size: 16px;
    }

a[aria-expanded="false"] > div:after {
    font-size: 2.0em;
    font-family: 'Material Icons Round';
    content: "\e5cf";
    line-height: 20px;
}

a[aria-expanded="true"] > div:after {
    font-size: 2.0em;
    font-family: 'Material Icons Round';
    content: "\e5ce";
    line-height: 20px;
}
